@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Graphik';
	font-weight:normal;
	}
div, ul, h1, h2, h3, h4, h5, h6, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none; height:auto; max-width:100%;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}
	
/*========Fonts=========*/	
@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-RegularItalic.woff2') format('woff2'),
        url('Graphik-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Bold.woff2') format('woff2'),
        url('Graphik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-SemiboldItalic.woff2') format('woff2'),
        url('Graphik-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Medium.woff2') format('woff2'),
        url('Graphik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
		
/*-----------------------
CSS FOR NAV BAR
------------------------*/	
.top-fix-bar{
	float: left;
	width: 100%;
	margin-bottom: 80px;
	}
.nav-sec{
	background:#fff;
	float:left;
	width:100%;
	height:80px;
	
	margin-top:-80px;
	top:80px;
	position:relative;
	}
.fixed-nav .nav-sec{
	position: fixed;
	z-index: 10;
	transition: margin .3s ease-out;
	-webkit-transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);				
	}
	
.logo{
	float:left;
	margin-top:22px;
	}				
ul.menu-list{
	display:inline-block;
	vertical-align:middle;
	margin:30px 0 0 0;
	}
ul.menu-list li{
	float: left;
	}
ul.menu-list li:last-child{ border:none;}	
ul.menu-list li a{
	float:left;
    color: #000;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.3px;
	padding:0 18px;
	}	
ul.menu-list li a:hover{ color:#00cb35;}
ul.menu-list li a.active{ color:#00cb35;}
a.header-btn{
    float: right;
    width: 250px;
    background: #02c46d;
    height: 45px;
    margin: 17px 0 0 0;
    border: none;
    font-weight: bold;
    font-size: 17px;
    line-height: 43px;
    color: #fff;
    letter-spacing: 0.5px;
    text-align: center;
	box-shadow:0 2px 6px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 2px 6px 2px rgba(0,0,0,0.2);
	}

.mob-mnu-ic{
	cursor: pointer;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 16;
    height: 30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3{
	width: 30px;
	height: 3px;

	background-color: #737373;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#737373;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#737373;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:80px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:70px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}	
.mobilemenu li a:hover{color:#000;}

/*-----------------------
		BANNER
------------------------*/	
.bnr-section{
	background:url(../../images/index/banner-bg.jpg)#eaf8fd no-repeat center top;
	float:left;
	width:100%;
	height:643px;
	padding:35px 0;
	}	
.bnr-cont{
	float:left;
	width:56%;
	text-align:left;
	}
.bnr-heading{
    float: left;
    width: 100%;
    font-size: 48px;
    line-height: 60px;
    color: #000;
    font-weight: 600;
	}
.bnr-para{
    display: inline-block;
    vertical-align: top;
    width: 98%;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    letter-spacing: 0.5px;
    border-top: 2px solid #000;
    padding: 20px 10px 0 0;
    margin-top: 25px;
	}
.semi-bold{ font-weight:600;}
.bnr-list{
    float: left;
    width: 84%;
    margin-top: 20px;
	}
.bnr-list li{
	background: url(../../images/index/bnr-list-tike.png) no-repeat left 5px;
    float: left;
    width: 50%;
	text-align:left;
    font-size: 19px;
    line-height: 27px;
    color: #000;
    font-weight: 600;
    padding-left: 35px;
    margin-top: 16px;
	}
	
.btn-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:center;
	max-width:360px;
	margin-top:50px;
	position:relative;
	}
.bnr-section .btn-box{ margin-top:40px;}	
a.commn-btn{
	float: left;
    width: 100%;
    height: 70px;
    color: #fff;
    font-size: 22px;
    line-height: 65px;
    font-weight: bold;
    text-align: center;
    background: #02c46d;
    letter-spacing: 0.5px;
    overflow: hidden;
    border: none;
	-webkit-appearance:none;
	
	box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);	
	}
.btn-guaranty{
	float:left;
	width:100%;
	position:relative;
	font-size:13px;
	color:#000;
	font-weight:600;
	letter-spacing:0.3px;
	margin-top:7px;
	}  
.btn-guaranty span{ position:relative;}	
.btn-guaranty span:before, .btn-guaranty span:after{
	content:'';
	position:absolute;
	top:11px;
	left:-40px;
	background:#000;
	width:30px;
	height:1px;
	}
.btn-guaranty span:after{
	left:auto;
	right:-40px;
	}		
.bnr-prod{
	position: absolute;
	top: 25px;
	right: 330px;
	}
.bnr-seal{
	position: absolute;
    top: 80px;
    right: 486px;
    z-index: 1;
    width: 120px;
	}	

/*-----------------------
Section-1
------------------------*/
.section-1{
	background:#fff;
	float:left;
	width:100%;
	padding:50px 0 40px;
	}
.common-heading{
	font-size: 40px;
    line-height: 50px;
    color: #000;
    font-weight: 600;
	}
.common-para{
	font-size:18px;
	line-height:28px;
	color:#000;
	letter-spacing:0.5px;
	margin-top:35px;
	}
.ylw_bg{
	padding:0 3px 2px;
	background:#f8f723;
	}
.normal{ font-weight:400;}
.fs-20{
	font-size:22px;
	line-height:30px;
	}
.fs-26{
	font-size: 25px;
    line-height: 35px;
	}	
.s1-review-block{
	float:left;
	width:100%;
	padding:0 80px;
	}
.s1-rev-row{
	float:left;
	width:100%;
	margin-top:50px;
	}		
.s1-rev-lft{
	float:left;
	width:160px;
	text-align:center;
	}
.s1-rev-picbox{
	margin:0 auto 0;
	display:block;	
	width:141px;
	position:relative;
	}	
.s1-rev-picbox:before{
	content:'';
	position:absolute;
	top:50%;
	right:-60px;
	background:#e2e2e2;
	height:4px;
	width:60px;
	margin-top:-2px;
	}	
.s1-rev-pics{
	display:inline-block;
	vertical-align:top;
	border:5px solid #e2e2e2;
	border-radius:50%;
	position:relative;
	}	
.s1-rev-nm{
	font-size:20px;
	line-height:20px;
	color:#000;
	font-weight:600;
	margin-top:16px;
	}
.s1-rev-star{
	display:inline-block;
	vertical-align:top;
	margin:12px 0 4px;
	}
.s1-rev-txt{
	font-size:16px;
	line-height:16px;
	color:#000;
	margin-top:8px;
	}
.s1-rev-rgt{
	float:right;
	width:calc(100% - 160px);
	text-align:left;
	padding-left:100px;
	margin-top:25px;
	}
.s1-rev-rgt p{
	font-size:18px;
	line-height:30px;
	color:#000;
	letter-spacing:0.5px;
	font-style:italic;
	}	

/*-----------------------
Section-2
------------------------*/
.section-2{
	float:left;
    width:100%;
	background:#fff;
	padding:50px 0 40px;
	}
.age-graphic{
	display:inline-block;
	vertical-align:top;
	margin:60px 0 20px;
	}	
ul.s2-list{
	display:inline-block;
	vertical-align:top;
	width:172px;
	margin-top:25px;
	}	
ul.s2-list li{
	background:url(../../images/index/s2-list-bult.png) no-repeat left 8px;
	display:inline-block;
	vertical-align:top;
	width:100%;
	font-size:18px;
	line-height:22px;
	color:#000;
	text-align:left;
	padding-left:20px;
	margin-top:6px;
	}			

	
/*-----------------------
Section-3
------------------------*/
.section-3{
	float:left;
    width:100%;
	background:#fff;
	padding:50px 0 40px;
	}
.s3-point-blk{
	float:left;
	text-align:left;
	margin-bottom:30px;
	}
.s3-point-blk p{
    display: inline-block;
    vertical-align: top;	
	font-size:32px;
	line-height:36px;
	color:#00aeef;
	font-weight:600;
	font-style:italic;
	}	
.arw-img{
    display: inline-block;
    vertical-align: top;
    margin: 44px 0 0 10px;
	}

/*-----------------------
Section-4
------------------------*/
.section-4{
	float:left;
    width:100%;
	background:#fff;
	padding:50px 0 40px;
	}	
.s4-block{
	float:left;
	width:100%;
	padding:0 80px;
	margin-top:60px;
	}
.s4-img1{
	display:block;
	margin:0 auto;
	}
	
/*-----------------------
Section-5
------------------------*/
.section-5{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 40px;	
	}
.s5-revbox{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:530px;
	text-align:center;
	margin-top:50px;
	}
.rating-txt{
	font-size:20px;
	line-height:22px;
	color:#000;
	font-weight:600;
	}
.rating-txt img{
    display: inline-block;
    vertical-align: middle;
    margin: -14px 0 0 7px;
    width: 95px;
	}
.s5-revbox .common-para{ margin-top:15px;}	
.s5-rev-para{ font-size:15px;}

.ingredients-block{
	width:100%;
	text-align:center;
	padding:0 40px;
	margin:0 auto 0;
	
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
	}
.ingBox{
	display: inline-block;
    vertical-align: top;	
    width: 32%;
	text-align:center;
    margin-top: 60px;
    position: relative;
    padding:0 20px;	
	}
.ingBox img{
	margin:0 auto 0;
	display:block;
	}	
.ingBox h6{
	font-size:20px;
	line-height:26px;
	color:#000;
	margin:0;
	font-weight:500;
	margin-top:15px;
	}	
.ingBox p{
	font-size:14px;
	line-height:21px;
	color:#000;
	letter-spacing:0.5px;
	margin-top:12px;
	}		
	
/*-----------------------
Section-6
------------------------*/
.section-6{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 80px;
	overflow:hidden;
	}
ul.s6-list{
	float:left;
	width:50%;
	text-align:left;
	margin-top:30px;
	}
ul.s6-list li{
	float:left;
	width:100%;
	text-align:left;
	margin-top:40px;
	}	
ul.s6-list li h6{
	font-size:22px;
	line-height:26px;
	color:#000;
	font-weight:600;
	}
ul.s6-list li h6 img{
	display:inline-block;
	vertical-align:middle;
	margin:-10px 7px 0 0;
	}
ul.s6-list li p{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:12px;
	}
.s6-model-img{
    position: absolute;
    top: 150px;
    right: 20px;
	}		

/*-----------------------
Section-7
------------------------*/
.section-7{
	background:#f5f5f5;
	float:left;
    width:100%;
	padding:50px 0 60px;
	}
ul.s7-list{
	float:left;
	width:100%;
	margin-top:50px;
	}
ul.s7-list li{
	display:inline-block;
	vertical-align:top;
	padding:0 40px;
	}	
ul.s7-list li img{
	margin:0 auto 0;
	display:block;
	}	
ul.s7-list li p{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:12px;
	}				
	
/*-----------------------
Strip Bg
------------------------*/
.strip-bg{
	background:#0c426d;
	float:left;
    width:100%;
	padding:12px 0;
	}
.strip-bg img{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	}
.strip-bg p{
	display:inline-block;
	vertical-align:middle;
	font-size:25px;
	line-height:25px;
	color:#fff;
	font-weight:500;
	}			

/*-----------------------
Section-8
------------------------*/
.section-8{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 30px;
	overflow:hidden;	
	}	
.medium{ font-weight: 500;}	
ul.steps-list{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:665px;
	position:relative;
	margin:20px 0 40px; 
	}
ul.steps-list:before{
	content: '';
    position: absolute;
    top: 52px;
    left: 0;
    right: 0;
    background: #e2e2e2;
    height: 8px;
	}		
ul.steps-list li{
	float:left;
	width:33.33%;
	padding:0 15px;
	text-align:center;
	position:relative;
	}
ul.steps-list li:first-child:before{
	content: '';
    position: absolute;
    top: 52px;
    left: 0;
    right: 0;
    background: #00aeef;
    height: 8px;	
	}			
.step-txt{
	font-size:15px;
	line-height:17px;
	color:#000;
	}	
.step-no{
	display:inline-block;
	vertical-align:top;
	background:#e2e2e2;
	width:40px;
	height:40px;
	border-radius:50%;
	font-size:20px;
	color:#000;
	font-weight:500;
	line-height:38px;
	margin-top:20px;
	}
.step-no.active{ 
	background:#00aeef; 
	color:#fff;
	position:relative;
	}
	
.tip-box{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 680px;
    text-align: left;
    background: #fffbd6;
    padding: 12px 15px 15px 65px;
    border-radius: 5px;
    position: relative;
    margin-top: 50px;
	}
.tip-box img{
	position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -13px;
	}
.tip-box .common-para{
	margin:0;
	}					
	
.package-block{
	float:left;
	width:100%;
	margin-top:50px;
	padding:0 70px;
	}	
.packageBox{
	float: left;
    width: 31%;
    margin: 0 1.1%;
    border-radius: 15px 15px 0 0;
	text-align:center;
	position:relative;
	box-shadow:0 4px 8px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 4px 8px 2px rgba(0,0,0,0.1);
	}
.pkg-header{
	float:left;
	width:100%;
	background:#ececec;
	border-radius:15px 15px 0 0;
	padding:20px;
	}
.package-2 .pkg-header{ background:#00aeef;}		
.pkg-header h3{
	font-size:22px;
	line-height:22px;
	color:#000;
	font-weight:600;
	text-transform:uppercase;
	}
.package-2 .pkg-header h3{ color:#fff;}		
.pkg-header p{
	font-size:15px;
	line-height:15px;
	color:#000;
	margin-top:10px;
	}	
.package-2 .pkg-header p{ color:#fff;}		
.pkg-prod-details{
	float:left;
	width:100%;
	padding:25px;
	}
.package-2 .pkg-prod-details{ padding-bottom:30px;}
.prod-imgbox__otr{
	float:left;
	width:100%;
	}	
.prod-imgbox{
	display: inline-block;
    vertical-align: top;
	width:100%;
    max-width: 202px;
	position:relative;
	}
.prod-imgbox img{
	margin:0 auto 0;
	display:block;
	}
.prod-imgbox div {
	position: absolute;
	width: 78px;
	height: 78px;
	color: #000;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 50%;
	border: 2px solid #e40000;
	background: #fff;
	padding-top: 18px;
	transform: rotate(30deg);
	bottom: 2px;
	right: -26px;
	}	
.prod-contbox{
	float:left;
	width:100%;
	margin-top:20px;
	}	
.pkg-usual-price{
	font-size:17px;
	line-height:17px;
	color:#000;
	letter-spacing:0.5px;
	}		
.pkg-usual-price span{ position:relative;}						
.pkg-usual-price span:after{
    content: "";	
    position: absolute;
    left: -1px;
    top: 47%;
    border-bottom: 2px solid #ff0000;
    right: -8px;
    transform: rotate(-2deg);
	}
.pkg-offer-txt{
    font-size: 17px;
    line-height: 17px;
    color: #ff0018;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin-top: 12px;
	}	
.pkg-each-price{
	font-size:48px;
	line-height:48px;
	color:#ff0018;
	font-weight:bold;
	letter-spacing:0.5px;
	margin-top:10px;
	}	
.pkg-each-price span{
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	}				
.pkg-save-price{
	font-size:15px;
	line-height:15px;
	color:#ff0018;
	font-weight:600;
	letter-spacing:0.5px;
	text-transform:uppercase;
	margin-top:10px;
	}
.pkg-btn-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:240px;
	text-align:center;
	margin-top:25px;
	}	
.onetime-txt{
	font-size:17px;
	line-height:17px;
	color:#000;
	}
a.buy-btn{
	display:inline-block;
	vertical-align:top;
	background:#02c46d;
	width:100%;
	text-align:center;
	height:50px;
	font-size: 20px;
    line-height: 48px;
	color:#fff;
	font-weight:bold;
	letter-spacing:0.5px;
	margin-top:12px;
	
	box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);	
	}		
.ship-txt{
	font-size:15px;
	line-height:15px;
	color:#000;
	margin-top:15px;
	}
.package-2 .ship-txt{ margin-top:20px;}	
.ship-txt img{
    display: inline-block;
    vertical-align: middle;
    margin: -9px 6px 0;
	}	
.tag-img{
    position: absolute;
    top: -10px;
    left: -10px;
	}
.security-badges{
	margin:50px auto 0;
	display:block;
	}
		
/*-----------------------
Section-9
------------------------*/
.section-9{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 40px;
	}
.s9-list{
	width:100%;
	margin:50px auto 0;
	padding:0 10px;
	
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;	
	}	
.s9-list li{
	float:left;
	width:31%;
	text-align:center;
	}	
.s9-list li img{
	margin:0 auto 0;
	display:block;
	}
.s9-list li h4{
	font-size:22px;
	line-height:26px;
	color:#000;
	font-weight:600;
	margin-top:15px;
	}	
.s9-list li p{
	font-size: 18px;
    line-height: 26px;
    color: #000;
    letter-spacing: 0.5px;
    margin-top: 25px;
	}		
		
/*-----------------------
Section-10
------------------------*/
.section-10{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 30px;
	}

.testi-sec{
    float: left;
    width: 100%;
    margin-top: 20px;
	}
.testi-row{
	float:left;
	width:100%;
	text-align:left;
	margin-top:30px;
	border: 1px solid #d7d7d7;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

.testi-row-lft{
    display: inline-block;
    vertical-align: top;
    width: 260px;
    padding: 20px 22px;
	}
.testi-lft-abt{
    float: left;
    width: 100%;
    padding: 16px 0 16px 75px;
    position: relative;
	}
.testi-pics{
    position: absolute;
    left: 0;
    top: 10px;
    width: 60px;
    height: 60px;
    background: #e8e8e8;
    border-radius: 50%;
    font-size: 28px;
    line-height: 60px;
    text-align: center;
	}
.t-name{
    font-size: 16px;
    line-height: 18px;
	color:#000;
	}
.t-vryfd{
    font-size: 14px;
    line-height: 14px;
    color: #6db607;
    margin-top: 10px;
	}
.t-vryfd img{
	display:inline-block;
	vertical-align:middle;
	margin:-6px 2px 0 0;
	}
.test-prod{
	float: left;
    width: 100%;
    position: relative;
    text-align: left;
    margin-top: 15px;
    padding: 24px 0 0 60px;
    border-top: 1px solid #d7d7d7;
	}
.t-recommend{
	float:left;
	width:100%;
	margin-top:5px;
	}
.thumb{
	display: inline-block;
    vertical-align: middle;
    margin: -11px 8px 0 0;
	}
.t-recommend-txt{
	font-size:13px;
	line-height:15px;
	color:#454545;
	margin-top:15px;
	}
.test-prod-txt{
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 18px;
    color: #282828;
    margin-top: 8px;
    letter-spacing: 0.3px;
    font-weight: 600;
	}
.test-prod-txt span{
	font-size:13px;
	color:#000000;
	font-weight:normal;
	}	
.t-prod-dv{
    position: absolute;
    left: 0;
    top: 15px;
    border-radius: 6px;
    background: #fff;
    width: 44px;
    height: 44px;
    line-height: 63px;
    padding: 1px 1px;
    text-align: center;
	}
.t-prod-dv img{
	display:inline-block;
	vertical-align:middle;
	}
.testi-row-rght{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 270px);
    padding: 35px 25px 35px 30px;
    border-left: 1px solid #d7d7d7;
	}
.t-star{ float:left;}
.testi-row-rght span{
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 22px;
    color: #000000;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-top: 15px;
	}
.testi-paragraph{
	float: left;
    width: 100%;
    font-size: 17px;
    line-height: 24px;
    color: #000000;
	letter-spacing:0.5px;
    margin-top: 15px;		
	}
.testi-img{
	float:left;
	margin:25px 10px 0 0;
	max-width:100%;
	box-shadow:0 0 8px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 8px 1px rgba(0,0,0,0.1);
	padding:1px;
	}	
	
/*-----------------------
Section-11
------------------------*/
.section-11{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 30px;
	}
.s11-block{
	float:left;
	width:100%;
	margin-top:50px;
	position:relative;
	}	
.s11-prodbox{
	float:left;
	width:57.5%;
	position:relative;
	margin-top:25px;
	}	
.s11-prod-bg{
	margin:0 auto 0;
	display:block;
	}	
.s11-prod{
	position: absolute;
	top: 125px;
	left: 156px;
	width: 331px;
	}	
.s11-contbox{
    position: absolute;
    top: -3px;
    right: 0;
    width: 54%;
    background: #eaf4ff;
    padding: 25px 25px 25px 30px;
	}	
ul.s11-cont-list{
	width:100%;
	}
ul.s11-cont-list li{
	float: left;
    width: 100%;
    text-align: left;
    font-size: 17px;
    line-height: 25px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
	padding-left:32px;
    margin: 10px 0;
	position:relative;
	}	
ul.s11-cont-list li span{
	position: absolute;
	top:0;
	left:0;
    text-align: right;
    width: 24px;
	font-weight:400;
	}
.section-11 .btn-box{
	margin-top:80px;}			
	
/*-----------------------
Section-12
------------------------*/
.section-12{
	background:#fff;
	float:left;
    width:100%;
	padding:50px 0 70px;
	}
.s12-block{
	float:left;
	width:100%;
	padding:0 70px;
	position:relative;
	}	
.s12-left{
	float:left;
	width:60%;
	text-align:left;
	margin-top:10px;
	}	
.supplement-img{
	display:inline-block;
	vertical-align:top;
	margin-top:35px;
	}	
.s12-prod{
	position: absolute;
    top: 140px;
    right: 185px;
	}	

/*-----------------------
Section-13
------------------------*/
.section-13{
	background:#fff;
	float:left;
    width:100%;
	padding:20px 0;
	}
.s13-left{
	float:left;
	width:50%;
	height:511px;
	position:relative;
	}
.s13-left:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:-416px;
	right:0;
	background:url(../../images/index/s13-bnr-img.jpg) no-repeat top right;
	}	
		
.s13-right{
	float: right;
    width: 50%;
    text-align: left;
    padding: 100px 45px 100px 35px;
	}	
.s13-para{
	font-size:40px;
	line-height:60px;
	color:#000;
	}	
.quoto-img1{
	display:inline-block;
	vertical-align:middle;
	margin:-34px 20px 0 0;
	}	
.quoto-img2{
	display:inline-block;
	vertical-align:middle;
    transform: rotate(179deg);
	margin:10px 0 0 20px;
	}		
				
/*-----------------------
Section-14
------------------------*/
.section-14{
	background:#fff;
	float:left;
    width:100%;
	padding:60px 0 70px;
	border-top:1px solid #d0d0d0;
	}
.faq-container{
	display:inline-block;
	vertical-align:middle;
	max-width:970px;
	width:100%;
	margin:55px 0 0;
	border: 1px solid #d7d7d7;
	}
.up-slide-dwn{
	float:left;
	width:100%;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:#f7f7f7;
	padding:34px 25px;
	font-size:20px;
	line-height:26px;
	color:#000;
	letter-spacing:0.5px;
	font-weight:500;
	cursor:pointer;
	border:none;
	position:relative;
    border-top: 1px solid #d7d7d7;
	}
.accordion.last{border-bottom:none;}
.acdn-heading.accordion-open{
	background:#f7f7f7;
	border-bottom: 1px solid #d7d7d7;
	}
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	padding:25px 40px 20px 40px;
	background: #ffffff;
	}
.acdn-para{
	font-size:17px;
	line-height:25px;
	color:#1d1d1d;
	letter-spacing:0.5px;
	margin-bottom:20px;
	}		

/*--------------------------
Footer
----------------------------*/	
.footer{
	float:left;
	width:100%;
	padding:40px 0;
	border-top:1px solid #d1d1d1;
	}
.ftr-logo{
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
	}	
.ftr-txt1, .ftr-txt a{
	font-size:16px;
	line-height:25px;
	font-weight:400;
	}
.ftr-txt1{margin-bottom:15px;}
.ftr-txt1 a{padding:0 5px;}
ul.ftr-list{
	display:inline-block;
	margin-bottom:15px;
	}
ul.ftr-list li{
	font-size:15px;
	line-height:20px;
	display:inline-block;
	position:relative;
	padding-left:30px;
	padding-right:20px;
	margin-right:20px;
	font-weight:500;
	}
ul.ftr-list li:last-child{margin-right:0; padding-right:0; border-right:none;}
ul.ftr-list li img{
	position:absolute;
	left:0;
	top:0;
	}
.ftr-bx{
	display:inline-block;
	width:84%;
	background:#fbfbfb;
	padding:20px;
	border:1px solid #e1e1e1;
	margin-bottom:15px;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.5px;
	}
.ftr-txt2{
	font-size:17px;
	line-height:22px;
	letter-spacing:0.5px;
	}
								
/*=========Media Query=========*/
.show-mob, .show-tab{ display: none;}
.fl{ float:left;}
.fr{ float:right;}	

@media only screen and (max-width:1200px){
.container{width:1004px;}

ul.menu-list li a{padding:0 12px;}

.bnr-section{ height: auto; background-size: cover; background-position: right 40% top; padding:35px 0 ;}
.bnr-heading{ font-size:38px; line-height:50px;}
.bnr-list{ width:100%;}
.bnr-prod{ right: 290px; width: 250px; top:40px;}
.bnr-seal{ top: 95px; right: 370px; width: 120px;}

.s1-review-block, .s4-block, .ingredients-block, .package-block, .s12-block{ padding:0 40px;}

.common-heading{ font-size: 36px; line-height: 44px;}
.s6-model-img{ width:460px; top: 212px;}
ul.s7-list li{ padding:0 20px;}

.s11-contbox{ top: -12px; padding: 20px 20px 20px 30px;}
ul.s11-cont-list li{ margin: 8px 0;}
.s11-prod{ top: 141px; left: 103px; width: 290px;}

.s12-prod{ right:0; top: 160px;}
}


@media only screen and (max-width:1021px){
.container{width:750px;}
.show-desk {display: none;}
.show-tab {display: block;}

a.header-btn{ margin:20px 70px 0 0;}
ul.menu-list{ display:none;}

.bnr-section{ padding: 40px 0; background-position: right 33% top;}
.bnr-cont{ width:60%;}
.bnr-heading{ font-size: 34px; line-height: 43px;}
.bnr-para{ font-size: 17px; line-height: 26px; padding:15px 0 0;}
.bnr-list{ margin-top:10px;}
.bnr-list li{ font-size: 16px; line-height: 25px; padding-left: 30px; margin-top: 14px;}
.bnr-prod{ right: 180px; width: 200px; top: 88px;}
.bnr-seal{ top: 95px; right: 170px; width: 90px;}

.s1-review-block, .s4-block, .ingredients-block, .package-block, .s12-block{ padding:0;}
.common-heading{ font-size: 30px; line-height: 38px;}
.s1-rev-rgt{ padding-left:90px;}
.fs-20{ font-size: 20px; line-height: 28px;}
.fs-26{ font-size: 24px; line-height: 32px;}

.s3-point-blk{ margin-bottom:20px;}
.s3-point-blk p{ font-size:28px; line-height:32px;}
.arw-img{ width: 100px;}

.ingBox:nth-child(4), .ingBox:nth-child(5){ width:48%;}

ul.s6-list{ width:100%; margin:0;}
.s6-model-img{ position:static; display:inline-block; vertical-align:top; margin-top:40px;}

ul.s7-list li{ float: left; width: 25%; padding: 0 10px;}
ul.s7-list li img{ width:70px;}
ul.s7-list li p{ font-size: 16px; line-height: 24px; margin-top: 10px;}

.pkg-prod-details{ padding:25px 12px;}

.s9-list li h4{ min-height: 52px;}

.s11-prodbox{ width:100%; margin:0;}
.s11-contbox{ float:left; width:100%; position:static; margin-top:15px; padding: 20px 20px 20px 25px;}
.prod-imgbox div{ width: 66px; height: 66px; font-size: 11px; line-height: 15px; padding-top: 14px; bottom: 15px; right: -9px;}
.section-11 .btn-box{ margin-top: 50px;}
	
.s12-left{ width:54%;}
.s12-prod{ right: 0; width: 280px;}

.s13-left{ width:100%; height: 346px;}
.s13-left:before{ left:0; background-size: contain; background-position:top center;}
.s13-right{ width:100%; padding:30px;}
.s13-para{ font-size: 38px; line-height: 58px;}

.ftr-bx {width: 100%;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.show-mob{display:block;}
.hide-mob{display:none;}

.top-fix-bar{ margin-bottom:50px;}
.nav-sec{ height:50px; margin-top: -50px; top: 50px; padding:11px 0;}
.logo{ width: 125px; margin-top:0;}
.mob-mnu-ic{ top:5px; right:15px;}
.mobilemenu{ top:50px;}

.bnr-section{ background:#eaf8fd; padding:10px 0 0;}
.bnr-cont{ width:100%; text-align:center;}
.bnr-heading{ font-size:26px; line-height:34px;}
.bnr-para{ font-size: 15px; line-height: 21px; padding-top: 8px; margin-top: 12px; max-width: 325px;}
.bnr-list{ width: 335px; float: none; display: inline-block; vertical-align: top; margin-top: 5px; padding-left:7px;}
.bnr-list li{ font-size: 13px; line-height: 20px; padding-left: 25px; margin-top: 8px; background-size: 15px;}
.bnr-section .btn-box{ margin-top: 18px;}
a.commn-btn{ height: 60px; font-size: 20px; line-height: 57px;}
.bnr-mob{ margin:15px auto 0; max-width:none; width:calc(100% + 30px); margin-left:-15px;} 

.section-1{ padding:25px 0;}
.common-heading{ font-size: 23px; line-height: 30px;}
.common-para{ font-size:16px; line-height:22px; margin-top:15px;}
.fs-20{ font-size:17px; line-height:26px;}
.fs-26{ font-size:18px; line-height: 26px;}
.s1-rev-row{ margin-top:30px;}
.s1-rev-lft{ width:100%;}
.s1-rev-picbox:before{ right: 50%; top: 130px; width: 4px; height: 40px; margin: 0 -2px 0 0;}
.s1-rev-pics{ width:130px;}
.s1-rev-nm{ margin-top:50px;}
.s1-rev-rgt{ width:100%; text-align:center; padding:0 10px; margin-top:15px;}
.s1-rev-rgt p{ font-size: 16px; line-height: 24px;}

.section-2{ padding:25px 0;}
.age-graphic{ margin:30px 0 10px;}
ul.s2-list{ margin-top:12px;}
ul.s2-list li{ font-size:16px; line-height:20px;}

.section-3{ padding:25px 0;}
.s3-point-blk{ margin-bottom:15px;}
.s3-point-blk p{ font-size:22px; line-height:26px;}
.arw-img{ width: 70px; margin-top:22px;}
.btn-box{ margin-top:25px;}

.section-4{ padding:25px 0;}
.s4-block{ margin-top:0;}
.s4-img1{ margin:25px auto 0;}
.section-5{ padding:25px 0;}
.ylw_bg{ padding: 0 3px 4px; line-height: 30px; box-decoration-break: clone; -webkit-box-decoration-break: clone;}
.s5-revbox{ margin-top:35px;}
.ingredients-block{ margin: 5px auto 0;}
.ingBox{ width:100% !important; padding:0 20px; margin-top:45px;}
.ingBox img{ width:185px;}

.section-6{ padding:25px 0 35px;}
.s6-model-img{ margin-top: 25px; width: 240px;}
ul.s6-list li{ margin-top:25px;}
ul.s6-list li h6{ font-size: 20px; line-height: 24px;}
ul.s6-list li p{ font-size: 16px; line-height: 24px; margin-top: 8px;}

.section-7{ padding:25px 0 30px;}
ul.s7-list{ margin-top:0;}
ul.s7-list li{ width: 50%; padding: 0 5px; margin-top: 30px;}
ul.s7-list li img{ width:60px;}
ul.s7-list li p{ font-size: 15px; line-height: 21px; margin-top: 10px;}

.strip-bg{ padding:5px 0 10px;}
.strip-bg img{ margin-right: 5px; width: 30px;}
.strip-bg p{ font-size: 14px;}

.section-8{ padding:25px 0;}
ul.steps-list{ margin:5px 0 30px;}
.step-no{ width: 35px; height: 35px; font-size: 18px; line-height: 35px; margin-top: 12px;}
ul.steps-list:before{ top:60px;}
ul.steps-list li:first-child:before{ top:60px;}
.package-block{ margin:0;}
.packageBox{ width:100%; margin:30px 0 0;}
.package-2 .pkg-prod-details{ padding-bottom: 25px;}
.prod-imgbox div{ width: 78px; height: 78px; font-size: 13px; line-height: 17px; bottom: 2px; right: -26px; padding-top: 18px;}
.package-2 .ship-txt{ margin-top: 10px;}
.security-badges-mob{ margin: 25px auto 0;}
.tip-box{ padding: 10px 15px 13px 50px; margin-top: 30px;}
.tip-box img{ left:12px;}

.section-9{ padding:25px 0;}
.s9-list{ margin:0 auto 0;}
.s9-list li{ width:100%; margin-top:25px;}
.s9-list li img{ width:60px;}
.s9-list li h4{ font-size: 20px; line-height: 24px; margin-top: 6px; min-height:auto;}
.s9-list li p{ font-size: 16px; line-height: 24px; padding: 0 22px; margin-top: 10px;}

.section-10{ padding:25px 0;}
.testi-sec{ margin:10px 0 0;}
.testi-row{ margin:25px 0 0;}
.testi-row-lft{ width: 100%; padding: 10px 15px 15px;}
.testi-lft-abt{ padding: 10px 0 10px 75px;}
.testi-pics{ top:3px;}
.test-prod{ padding-top:10px;}
.t-prod-dv{ top:2px;}
.testi-row-rght{ width:100%; padding:20px; border-left:none; border-top: 1px solid #d7d7d7;}
.t-star{ width:100px;}
.testi-row-rght span{ font-size:18px; line-height:20px;}
.testi-paragraph{ font-size: 16px; line-height: 24px; margin-top: 10px;}

.section-11{ padding:25px 0;}
.s11-block{ margin-top:30px;}
ul.s11-cont-list{ width:100%;}
.s11-contbox{ padding:15px 10px;}
ul.s11-cont-list li{ font-size: 16px; line-height: 24px; margin: 6px 0;}
.section-11 .btn-box{ margin-top: 25px;}

.section-12{ padding:25px 0;}
.s12-prod-mob{ margin:25px auto 0;}
.s12-left{ width:100%;}
.supplement-img{ margin-top:25px;}

.s13-left{ height:auto;}
.s13-left:before{ display:none;}
.s13-bnr-img{ margin: 0 auto 0; max-width: none; width: calc(100% + 30px); margin-left: -15px; height: 200px; object-fit: cover;}
.s13-right{ padding: 25px 0 10px;}
.s13-para{ font-size: 22px; line-height: 36px;}
.quoto-img1{ margin: -26px 10px 0 0; width: 35px;}
.quoto-img2{ margin: 0px 0 0 10px; width: 35px;}

.section-14{ padding:25px 0 35px;}
.faq-container{ margin-top:30px;}
.accordion{ padding: 10px; font-size: 18px; line-height: 24px;}
.acdn-content{ padding:20px 10px 15px;}
.acdn-para{ font-size: 16px; line-height: 22px; margin-bottom: 15px;}

.footer {padding: 25px 0;}
.ftr-logo {width: 150px;margin-bottom: 12px;}
ul.ftr-list li {font-size: 14px;line-height: 26px;padding:0 9px 0 28px;margin-right: 0px;}
ul.ftr-list li img {top: 2px;}
.ftr-txt1 {font-size: 14px;line-height: 25px;letter-spacing: 0.5px;margin-bottom: 10px;}
.ftr-txt2 {font-size: 16px;line-height: 20px;letter-spacing: 0.3px;}
ul.ftr-list {margin-bottom: 12px;}
.ftr-bx {padding: 15px 10px;margin-bottom: 15px;font-size: 13px;line-height: 20px;letter-spacing: 0.5px;}
}

@media only screen and (max-width:360px){
.common-heading{ font-size: 25px; line-height: 31px;}
.step-txt{ font-size:14px;}
}


/*--------------------PLUSE--------------------*/	
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
 0% {
 transform: scale(0.9);
}
 50% {
 transform: scale(1);
}
 100% {
 transform: scale(0.9);
}
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(0.95);
}
 50% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(0.95);
}
}